:TOP
@ECHO OFF
WAFFLE %1
IF ERRORLEVEL == 140 GOTO EXEC
IF ERRORLEVEL == 120 GOTO CHROME
IF ERRORLEVEL ==  80 GOTO END
IF ERRORLEVEL ==  60 GOTO POLL
IF ERRORLEVEL ==  40 GOTO UU
IF ERRORLEVEL ==  20 GOTO CRON
GOTO TOP
:EXEC
CALL EXECUTE
GOTO TOP
:CHROME
CHROME
GOTO TOP
:POLL
CALL POLL
GOTO TOP
:UU
CALL UUSHELL
GOTO TOP
:CRON
CALL CRON
GOTO TOP
:END
